<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Sample site (to be PWA)</title>
    <meta name="author" content="Maikel Putman">
    <meta name="description" content="Sample site as resource to build your first PWA">
    <meta name="keywords" content="pwa,workshop,fontys,smart mobile">
    <link rel="stylesheet" href="css/stylesheet.css" type="text/css">
    <link rel="manifest" href="manifest.json">
</head>

<body>
    <div id="website_container">
        <div class="content">
            <header>
                <h1>Sample Website</h1>
            </header>
            <main>
                <strong>I want to be a PWA when I grow up!</strong>
            </main>
            <footer>
                <p><strong>Workshop PWA's - Smart Mobile 2020</strong><br />Ivona Bogovic - <a href="mailto:ivona.bogovic9@gmail.com">ivona.bogovic9@gmail.com</a></p>
            </footer>
            <button id="btn" onclick="Install()">Install me!</button>
        </div>
    </div>
    <script src="js/scripts.js" type="text/javascript"></script>
</body>

</html>